Package: phoneui-apps
Version: 0.1+git20111214-2
Architecture: i386
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Installed-Size: 104
Depends: libc6 (>= 2.0), libdbus-glib-1-2 (>= 0.78), libglib2.0-0 (>= 2.12.0), phoneuid (>= 0.1+git20100502)
Section: misc
Priority: extra
Homepage: http://www.shr-project.org
Description: SHR applications
 This package contributes to the SHR mobile phone suite. It offers SHR's
 applications, which start the appropriate views in phoneuid. The package
 provides the following applications:
 .
  * dialer
  * contacts
  * messages
  * phone log
  * settings
